/* 
Stylesheet www.autoschrott.de - made by ak/hsr - 201010-201012-201303-201905-202512 q&d
________________________________________________________________________________________
*/






/* Schriften und Fontawesome */

@font-face {
  font-display:swap; font-family:'Open Sans'; font-style:normal; font-weight:400;
  src:url('google-fonts/open-sans-v44-latin_latin-ext-regular.woff2') format('woff2');
}
@font-face {
  font-display:swap; font-family:'Open Sans'; font-style:normal; font-weight:600;
  src: url('google-fonts/open-sans-v44-latin_latin-ext-600.woff2') format('woff2');
}
@font-face {
  font-display:swap; font-family:'Open Sans'; font-style:normal; font-weight:700;
  src: url('google-fonts/open-sans-v44-latin_latin-ext-700.woff2') format('woff2');
}
@font-face {
  font-display:swap; font-family:'Open Sans'; font-style:normal; font-weight:800;
  src: url('google-fonts/open-sans-v44-latin_latin-ext-800.woff2') format('woff2');
}

@font-face {
  font-family:'FontAwesome'; src:url('/_components/fa/fontawesome-webfont.eot?v=4.7.0'); 
  src: url('/_components/fa/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('fa/fontawesome-webfont.woff2?v=4.7.0') format('woff2'),
       url('/_components/fa/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('fa/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('fa/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-weight:normal; font-style:normal;
}
@font-face {
 font-family:'Font Awesome 5 Brands';
 src: url("/_components/fa5/webfonts/fa-brands-400.eot");
 src: url("/_components/fa5/webfonts/fa-brands-400.eot?#iefix") format("embedded-opentype"), url("fa5/webfonts/fa-brands-400.woff2") format("woff2"),
      url("/_components/fa5/webfonts/fa-brands-400.woff") format("woff"), url("fa5/webfonts/fa-brands-400.ttf") format("truetype"), url("fa5/webfonts/fa-brands-400.svg#fontawesome") format("svg"); 
 font-weight:normal;
}
@font-face {
 font-family: 'Font Awesome 5 Free';
 src: url("/_components/fa5/webfonts/fa-solid-900.eot");
 src: url("/_components/fa5/webfonts/fa-solid-900.eot?#iefix") format("embedded-opentype"), url("fa5/webfonts/fa-solid-900.woff2") format("woff2"), 
      url("/_components/fa5/webfonts/fa-solid-900.woff") format("woff"), url("fa5/webfonts/fa-solid-900.ttf") format("truetype"), url("fa5/webfonts/fa-solid-900.svg#fontawesome") format("svg");
 font-weight:900;
}
@font-face {
  font-family: 'Font Awesome 5 Free';
 src: url("/_components/fa5/webfonts/fa-regular-400.eot");
 src: url("/_components/fa5/webfonts/fa-regular-400.eot?#iefix") format("embedded-opentype"), url("fa5/webfonts/fa-regular-400.woff2") format("woff2"), 
      url("/_components/fa5/webfonts/fa-regular-400.woff") format("woff"), url("fa5/webfonts/fa-regular-400.ttf") format("truetype"), url("fa5/webfonts/fa-regular-400.svg#fontawesome") format("svg"); 
 font-weight:400;
}

[class*="fa-"], .fa, .fab, .fas, .far	{ font: normal normal normal 14px/1 FontAwesome; display:inline-block; font-size:inherit; text-rendering:auto; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; }
.fab 					{ font-family:'Font Awesome 5 Brands'; }
.fas					{ font-family:'Font Awesome 5 Free'; font-weight:900; }
.far					{ font-family:'Font Awesome 5 Free'; font-weight:400; }

.fa-15x					{ font-size:1.5em; }
.fa-2x					{ font-size:2em; }
.fa-3x					{ font-size:3em; }
.fa-fw 					{ width:1.28571429em; text-align:center; }
.fa-envelope-o::before			{ content:"\f003"; }
.fa-external-link::before		{ content:"\f08e"; }
.fa-chevron-up::before 			{ content:"\f077"; }
.fa-chevron-left::before 		{ content:"\f053"; }
.fa-chevron-right::before 		{ content:"\f054"; }
.fa-chevron-down::before 		{ content:"\f078"; }
.fa-arrow-right::before			{ content:"\f061"; }
.fa-angle-right::before			{ content:"\f105"; }
.fa-level-down-alt::before		{ content:"\f3be"; }
.fa-copyright::before			{ content:"\f1f9"; }





/* Header, Footer, Allgemeines */

:root				{ --asd:#007100; --boxshadow1:0 12px 10px -10px rgba(0,0,0,.5), 0 0 40px rgba(0,0,0,.1) inset; }
::selection			{ background:var(--asd); color:#FFF; text-shadow:none; }

html 				{ overflow-y:scroll; }
body 				{ font-family:'Open Sans', Verdana, sans-serif; color:#000; background:#f0f0f0; margin:5px; hyphens:auto; }
.outer  			{ width:1200px; margin:25px auto 10px auto; padding:0; border:0px solid #909090; }
.colasd				{ color:var(--asd); }

.header 			{ background:#909090; padding:25px; height:99px; text-align:center; }
.logotext 			{ font-size:40px; color:var(--asd); letter-spacing:5px; padding-bottom:7px; border-bottom:3px solid var(--asd); width:700px; margin:auto; }
.logotext span			{ letter-spacing:0; }
.logotext a:hover		{ text-decoration:none; }
.header h1.header-motto		{ font-size:22px; font-weight:500; color:#FFF; }
.mainnav div a, .logotext	{ text-transform:uppercase; }

.footer				{ font-size:12px; margin:auto auto 53px auto; color:#696969; width:1200px; }
.footer #left			{ float:left; width:500px; padding-left:3px; }
.footer #right			{ float:right; width:500px; text-align:right; }
.footer a			{ padding:4px 2px 1px 2px; }
.footer a:hover			{ border-bottom:1px solid var(--asd); text-decoration:none; }

a:link, a:visited		{ color:var(--asd); text-decoration:none; }
a:hover, a:active 		{ text-decoration:none; }
a.int:hover, a.int:active 	{ text-decoration:none; padding-bottom:1px; border-bottom:1px solid var(--asd); }

.handheld-only			{ display:none; }
.mob-break 			{ display:inline; }






/* Navigation */

.mainnav			{ display:grid; grid-template-columns:1fr 1fr 1fr 1fr; gap:28px 24px; width:calc(100%-88px); padding:20px 44px 0 44px; font-size:15px; font-weight:bold; background:var(--asd); }
.mainnav div			{ text-align:center; margin:auto 25px; border:2px solid #FFF; border-bottom:0; border-radius:4px 4px 0 0; padding:8px 10px; transition:.5s; }
.mainnav div.active		{ background:#fff; color:var(--asd); }
.mainnav div:hover		{ background:#fff; color:#696969; transition:.5s; }
.mainnav a			{ text-decoration:none; color:#f0f0f0; display:block; transition:.5s; }
.mainnav div.active a		{ text-decoration:none; color:var(--asd); }
.mainnav div:hover a		{ color:#696969; transition:.5s; }

.nav-2nd			{ display:grid; grid-template-columns:1fr 1fr 1fr 1.7fr 1fr; gap:28px 15px; width:100%; margin:0 auto 33px auto; background:#fff; font-size:15px; }
.nav-2nd a			{ text-decoration:none; background:#f0f0f0; border-radius:6px; padding:5px 14px; text-align:center; border-bottom:1px solid #fff; }
.nav-2nd a:hover		{ text-decoration:none; border-bottom:1px solid var(--asd); }
.nav-2nd a.aktiv		{ margin-rigdht:32px; font-weight:bold; color:var(--asd); display:inline; pointer-events:none; }






/* Content */

.content			{ border:1px solid #fff; border-top:0; padding:38px 70px 50px 70px; background:#fff; font-size:17px; line-height:28px; text-align:justify; }
h2.seitenheader			{ font-size:17px; margin-bottom:28px; }
.seitenheader, .subheading	{ text-align:left; font-weight:bold; margin:10px auto; }
.c				{ text-align:center; }
.b				{ font-weight:bold; }
.w100				{ width:100%; }
.st				{ font-size:13px; line-height:19px; }
.small				{ font-size:12px; }
.small a:link, .small a:visited	{ color:#696969; }

ul.asd				{ list-style:none; }
.asd li				{ display:flex; padding:7px 0 7px 16px; border-left:1px solid var(--asd); text-align:left; }
.asd li::before			{ font-family:'FontAwesome'; content:'\f1b9'; padding-right:14px; color:var(--asd); }

.index-cta-button		{ width:350px; margin:30px auto; text-align:center; background:var(--asd); color:fff; border-radius:6px; padding:1px; border:2px solid #fff; }
.index-cta-button:hover		{ background:#c8c8c8; border:2px solid var(--asd); }
.index-cta-button a		{ color:#fff; display:block; padding:10px 12px; }
.index-cta-button a:hover	{ text-decoration:none; color:var(--asd); }

.bula				{ width:100%; margin-top:30px; font-size:15px; border:1px solid var(--asd); box-shadow:var(--boxshadow1); border-radius:1px; }
.bula td			{ padding:0; }
.bula td div			{ padding:3px 15px; }
.bula td div:nth-child(odd)	{ background:#f0f0f0; transition:.5s; }
.bula td div:nth-child(even) 	{ background:#d8e4d3; transition:.5s; }
.bula td div a			{ display:block; }
.bula td div:hover		{ background:var(--asd); transition:.5s; }
.bula td div:hover a		{ color:#fff; transition:.5s; }
.bula td div a:hover		{ text-decoration:none; }
.bula td div a::before		{ font-family:'FontAwesome'; content:'\f124'; padding-right:14px; color:var(--asd); transition:.5s; }
.bula td div:hover a::before	{ color:#fff; transition:.5s; }
.bula img			{ width:286px; height:384px; margin:20px auto; display:block; }






/* Formulare */

fieldset			{ width:800px; border:1x solid #C8C8C8; background:#F0F0F0; margin:22px auto; padding:25px; font-size:15px; line-height:22px; text-align:left; }
legend				{ color:#696969; padding:7px 24px; border-radius:4px; font-weight:600; background:#C8C8C8; line-height:auto; border:2px solid var(--asd); }
fieldset legend span		{ font-weight:normal; }

input, select, textarea		{ border:1px solid var(--asd); border-bottom:2px solid var(--asd); margin:5px 12px 5px 0; } 
textarea			{ font:13px Verdana; width:85%; height:180px; padding:12px; display:block; outline:0;  }
::placeholder			{ font:15px 'Open Sans',Verdana; color:#696969; }
input, select 			{ font:13px Verdana; background:#fff; padding:5px; outline:0; }
input[type=text]		{ border:1px solid var(--asd); border-bottom:2px solid var(--asd); border-radius:2px; padding:6px; width:100px; outline:0; }
input.lang			{ width:265px; }
input[type=submit], button	{ font:15px 'Open Sans',Verdana; background:var(--asd); color:#fff; border:2px solid #fff; padding:7px 30px; border-radius:6px; outline:0; }
button::after			{ font-family:'FontAwesome'; content:'\f054'; margin-left:15px; font-size:.9em; }
input[type="radio"], 
 input[type="checkbox"]		{ display:inline-block; margin-bottom:10px; }

select				{ border:1px solid var(--asd); border-bottom:2px solid var(--asd); width:310px; height:32px; margin-right:40px; }
select option			{ padding:2px; background:#F0F0F0; vertical-align:center; }
select option.start		{ background:#FFCC99; border-bottom:1px solid #C8C8C8; }






/* Druckausgabe */

@media print {
color:#000 !important;
background:#FFF !important;
.noprint, #noprint { display:none; }
}






/* Handy-Optimierung */

@media only screen and (max-width:799px) { 
.outer, .footer 		{ width:100%; margin:0; }
.content 			{ padding:20px 15px; font-size:16px; line-height:1.5; }
.header 			{ height:auto; padding:20px 10px; }
.logotext 			{ width:100%; font-size:28px; letter-spacing:2px; }
.header h1.header-motto 	{ font-size:16px; }
.handheld-only			{ display:inline-block; }
.handheld-no			{ display:none; }

.mainnav div			{ margin:8px 0; }
.mainnav			{ gap:28px 1px; padding:20px 5px 0 5px; font-size:10px; font-weight:normal; }
.mainnav div			{ margin:auto 5px; border:1px solid #FFF; border-bottom:0; border-radius:4px 4px 0 0; padding:8px 4px; }

.nav-2nd			{ grid-template-columns:1fr 1fr 1fr; gap:8px 4px; width:100%; font-size:12px; }
.nav-2nd a			{ margin-right:5px; white-space:nowrap; }
.nav-2nd a.aktiv		{ margin-right:5px; }

ul				{ margin-left:-10px; }
.bula td:nth-of-type(1)		{ display:none; }
.bula td div			{ padding:5px 15px; }

fieldset 			{ width:90%; margin:20px auto; padding:15px; }
textarea			{ width:75%; height:180px; padding:12px; }

legend 				{ font-size:14px; padding:6px 10px; }
input, select, textarea 	{ width:100% !important; box-sizing:border-box; font-size:16px; margin:4px auto 12px auto; }
input[type=text] 		{ margin:4px auto 4px auto; }
select 				{ height:38px; }
input[type=submit], button 	{ width:100%; padding:12px; font-size:15px; }
input[type="radio"] 		{ display:inline-block; }

.mob-break::after 		{ content:"-\A"; white-space:pre; }

.footer #left, .footer #right 	{ float:none; width:100%; text-align:center; margin:10px 0; }
}

